Subject: [NEXTEL-1] Big Article on the History of Military Comms from LA Times

From: [email-masked]
Date: Wed, 16 Apr 2003 08:32:43 -0400 (EDT)

http://www.latimes.com/business/la-war-warphones13apr13,1,2451365.story

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/